/* -------------- GENERAL STYLES ------------- */
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
code,
del,
em,
img,
ins,
strike,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}
body {
  background: url(images/background.jpg) repeat-x left top #498f36;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  _behavior: url(scripts/csshover.htc);
}
h1 {
  color: #006600;
  font-size: 22px;
  font-weight: bold;
  width: 430px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: 'Lucida Bright', Georgia, serif;
  letter-spacing: 1px;
}
h2 {
  color: #006600;
  font-weight: bold;
  width: 210px;
  margin-top: 20px;
  margin-bottom: 15px;
  font-family: 'Lucida Bright', Georgia, serif;
  letter-spacing: 1px;
}
h3 {
  font-size: 16px;
  margin-top: 15px;
  margin-bottom: 5px;
  font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
  color: #a07e38;
}
a {
  text-decoration: none;
}

/* ---------------- BRANDING -------------- */
#container {
  margin: 10px auto 0 auto;
  text-align: left;
  width: 717px;
}

#branding {
  background-image: url(images/header.jpg);
  width: 717px;
  height: 303px;
  position: relative;
}
#branding #main-nav {
  top: 255px;
  position: absolute;
  display: block;
  width: 711px;
  height: 42px;
  border: 3px solid #ffffff;
  background-color: #85a157;
  z-index: 10;
}
#branding #main-nav li {
  float: left;
  list-style: none;
  border-right: 1px solid #ffffff;
}
#branding #main-nav a {
  display: block;
  text-align: center;
  padding: 7px 17px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}
#branding #liRicardo a {
  width: 106px;
}
#branding #liPeso a {
  width: 90px;
}
#branding #liSaberMas a {
  width: 80px;
}
#branding #liSalud a {
  width: 72px;
}
#branding #liPersonal a {
  width: 76px;
}
#branding #liEconomico a {
  width: 76px;
}

#branding #main-nav li:hover,
#branding #main-nav li.selected {
  background-color: #498f36;
}
#branding #main-nav li.first {
  border-left: 1px solid #ffffff;
}

body #sec-nav {
  position: absolute;
  top: 255px;
  right: -26px;
  width: 26px;
  z-index: 5;
}
body #sec-nav li {
  list-style: none;
}
body #sec-nav li a {
  display: block;
  text-indent: -1000em;
  width: inherit;
  _line-height: 17px;
}
body #sec-nav #liTestimonios a {
  height: 125px;
  background: url(images/sec-nav-sprite.gif) no-repeat 0 0;
}
body #sec-nav #liServicios a {
  height: 106px;
  background: url(images/sec-nav-sprite.gif) no-repeat 0 -125px;
}
body #sec-nav #liContacto a {
  height: 107px;
  background: url(images/sec-nav-sprite.gif) no-repeat 0 -231px;
}
body #sec-nav #liTestimonios a:hover,
body #sec-nav #liTestimonios.selected a {
  background-position: -26px 0;
}

body #sec-nav #liServicios a:hover,
body #sec-nav #liServicios.selected a {
  background-position: -26px -125px;
}

body #sec-nav #liContacto a:hover {
  background-position: -26px -231px;
}

#logo {
  display: block;
  position: absolute;
  width: 274px;
  height: 70px;
  top: 8px;
  left: 70px;
  background: url(images/logo.png) no-repeat left top transparent;
  _background: url(images/logo.gif) no-repeat left top transparent;
  text-indent: -1000em;
  cursor: pointer;
}

/* ---------------- CONTENT -------------- */
#content {
  color: #000000;
  background-color: #ff9900;
  border-left: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  background: #b6b7af url(images/content-bg.gif) repeat-x left top;
  width: 684px;
  padding: 15px 0 80px 27px;
  position: relative;
}
#content p,
#content ul li,
#content dl dt,
#content dl dd,
#content div.formula {
  font-size: 77%;
  line-height: 1.4em;
}
#content div.formula {
  font-size: 77%;
  line-height: 1.4em;
  text-align: center;
  margin-bottom: 10px;
}
#content ul.example {
  padding-bottom: 10px;
}
#content ul.example li {
  display: inline;
}
#content div.example {
  text-align: center;
  font-size: 12px;
  margin-bottom: 5px;
}
#content ul li li,
#content ul li p {
  font-size: 100%;
}
#content p {
  margin-top: 10px;
  margin-bottom: 10px;
}
#content p .emphasis,
#content li .emphasis {
  font-weight: bold;
}
#content ul li {
  margin: 5px 0 5px 30px;
  list-style-type: disc;
  list-style-position: outside;
}
#content ul li li {
  list-style-type: circle;
}

#content dl dt {
  font-weight: bold;
}
#content dl dd {
  margin-top: 5px;
  margin-bottom: 15px;
}

#content p a,
#content li a {
  /* font-style: italic;*/
  font-weight: bold;
  color: #006600;
}
body #content a:hover {
  text-decoration: underline;
}

#content-main {
  float: left;
  width: 428px;
  /*	margin-bottom: 20px;*/
  padding: 0 10px 20px 0;
  display: block;
  border-right: 2px solid #fff;
}
#content-main h2 {
  color: #006600;
  font-size: 18px;
}
#content-main video {
  margin: 15px 0 15px 20px;
}
#cta {
  margin-top: 15px;
  display: block;
  width: 365px;
  height: 32px;
  padding-top: 13px;
  padding-left: 57px;
  background-image: url(/images/cta-png24.png);
  background-position: 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #572e2e;
}
#cta:hover {
  background-position: 0 -45px;
  color: #ffffff;
}

#photos {
  text-align: center;
}
#photos a {
  margin-right: 6px;
}
#photos a img {
  border: 1px solid #ffffff;
}
#photos img {
  margin-top: 5px;
  border: 2px solid #ffffff;
}
#salud #photos img {
  margin-top: 10px;
  margin-bottom: 15px;
}
#content-summaries {
  float: left;
  width: 225px;
  padding-bottom: 20px;
}
#content-summaries h2 {
  font-size: 22px;
  margin-top: 10px;
}
#content-summaries h2,
#content-summaries h3,
#content-summaries p,
#content-summaries dl {
  margin-left: 15px;
}
#content-summaries h3 a {
  color: #a07e38; /* #a9853b; */
}
#content-summaries blockquote p {
  font-style: italic;
  margin-bottom: 5px;
}
#content-summaries span.autor {
  display: block;
  text-align: right;
  font-size: 87%;
}
#content-summaries #facebook {
  margin-top: 40px;
  margin-left: 63px;
}
#content-summaries #facebook #badge {
  display: block;
  margin-bottom: 5px;
}

/* ----------------- FOOTER --------------- */
#footerline {
  clear: both;
  background-image: url(images/content-bottom-bg.gif);
  font-size: 1px;
  height: 10px;
}
#footer {
  width: 717px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 70%;
  text-align: center;
  color: #eaeaea;
}
#footer ul li {
  display: inline;
  padding: 0 2px;
  line-height: 16px;
  color: #eaeaea;
}
#footer ul li a {
  color: #eaeaea;
}
#footer ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#footer p {
  margin-top: 3px;
  color: #b9b9b9;
}

/* ------------- SPECIAL CASES ------------- */
#servicios #content-main {
  width: 328px;
}
#servicios #content-main h1 {
  width: 320px;
}

#servicios #content-main p.moreInfo {
  text-indent: 15px;
}
#servicios #content-summaries {
  width: 300px;
}

#servicios #photos img {
  margin-top: 10px;
  border: 2px solid #f3f3f3;
}
/*
#servicios #sec-header {
	width: 250px;
	height: 26px;
	margin-top: 20px;
	margin-bottom: 18px;
	background: #e3e5db url(images/preguntas.gif) no-repeat left top; 
}
*/

#ricardo #content-main #before-after {
  margin-top: 25px;
  height: 425px;
  font-size: 77%;
  line-height: 1.4em;
}
#ricardo #content-main #before-after #before-photo {
  float: left;
  width: 206px;
  text-align: center;
}
#ricardo #content-main #before-after #after-photo {
  float: left;
  width: 221px;
  text-align: center;
}
#ricardo #content-main #before-after #before-photo img,
#ricardo #content-main #before-after #after-photo img {
  border: 1px solid #eaeaea;
}
#ricardo #content-main #before-after #before-photo div,
#ricardo #content-main #before-after #after-photo div {
  margin: 5px 8px;
}

#ricardo .photo-caption {
  font-size: 93%;
  height: 56px;
  padding: 4px 8px;
  border-top: 1px solid #636363;
  border-bottom: 1px solid #636363;
  text-align: left;
}

#consultas #content {
  padding-bottom: 0;
}
#consultas #content-main {
  float: none;
  width: 670px;
  padding: 10px 10px 25px 0px;
  *padding-top: 25px;
  display: block;
  border: none;
}
#consultas #content-main h1 {
  width: 670px;
  text-align: center;
}
#consultas #content-main form {
  margin-left: 15px;
}

#confirmacion #content-main {
  width: 520px;
  margin-left: 110px;
  font-size: 110%;
  border: none;
}
#confirmacion #photos-container {
  margin-top: 20px;
}
#confirmacion #photos {
  margin-top: 15px;
}
#confirmacion #photos-container #photos a {
  display: block;
  float: left;
  width: 120px;
  font-size: 12px;
  font-weight: bold;
  font-variant: small-caps;
  color: #444444;
}
#confirmacion #photos-container #photos a img {
  margin-bottom: 6px;
}

#confirmacion #photos-container #photos a:hover {
  color: #006600;
}
#confirmacion .borderTop {
  border-top: 1px solid #aaaaaa;
  padding-top: 20px;
}
#confirmacion .borderBottom {
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 20px;
}

#economico #cta {
  width: 338px;
  padding-left: 84px;
}
#servicios #cta {
  width: 295px;
  padding-left: 127px;
  margin: 0 0 10px 120px;
}

#dist-omnilife {
  position: absolute;
  right: 10px;
  bottom: -8px;
}
#testimonios #cta {
  margin-left: 140px;
  margin-bottom: 25px;
}
#testimonios .testimonial {
  padding-right: 20px;
  margin-bottom: 20px;
}
#testimonios .testimonial h2 {
  font-size: 18px;
  width: 600px;
}
#testimonios .testimonial video {
  margin-top: 30px;
}

#testimonios .leftColumn {
  float: left;
  width: 350px;
  padding-right: 20px;
}
#testimonios .leftColumn h2 {
  width: 320px;
}

#testimonios .rightColumn {
  float: left;
  width: 295px;
  border-left: 1px solid #eaeaea;
  padding-right: 15px;
}
#testimonios .rightColumn h2 {
  width: 280px;
  padding-left: 15px;
}
#testimonios .rightColumn blockquote,
#testimonios .rightColumn h3,
#testimonios .rightColumn span {
  padding-left: 15px;
}

#bajarPeso #content-main h2 {
  width: 400px;
  line-height: 22px;
}
#bajarPeso #content-summaries h2 {
  font-size: 22px;
  line-height: 26px;
}
#bajarPeso #content-summaries h2 span {
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin-top: 3px;
}
#bajarPeso p.nota {
  font-size: 10px;
}
#bajarPeso #cta {
  width: 332px;
  padding-left: 90px;
}
